﻿.home-advanced ,.home-diverse .partner-container{display: none;}
.swiper-home-cate{width:100%;position:relative;background:#e6e7e7;padding:0 20px;overflow:hidden}
.home-cate .home-title{margin-bottom:4%}
.home-cate .cateul{margin-top:0;justify-content:unset;height:auto;background:unset}
.swiper-button-next:after,.swiper-button-prev:after{color:var(--color);font-size:20px;font-weight:800}
.swiper-button-next,.swiper-button-prev{margin-top:0;top:50%;transform:translate(0,-50%)}
.home-banner .swiper-slide>a::after{display: none;}
@media (max-width:1024px){.home-cate .cateul{flex-wrap:nowrap}
}